Source: libtest-www-mechanize-cgiapp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libtest-www-mechanize-perl,
                     libhttp-request-ascgi-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-cgiapp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-cgiapp-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Mechanize-CGIApp
Rules-Requires-Root: no

Package: libtest-www-mechanize-cgiapp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-application-perl,
         libtest-www-mechanize-perl,
         libhttp-request-ascgi-perl
Description: Test CGI::Application apps using WWW::Mechanize
 Test::WWW::Mechanize::CGIApp makes testing CGIApp based modules fast
 and easy.  It takes advantage of Test::WWW::Mechanize to provide
 functions for common web testing scenarios.
